function param = param_cmr_full
% param = param_cmr_full
%
% This function creates a parameters structure for use with the CMR
% model.  Update param.semPath to reflect the local path to the
% semantic similarity file.
%
% These parameters were found using a genetic algorithm fitting
% procedure and are reported in Table 1 of the Polyn et
% al. manuscript, parameter set Full.
%
% Note that a slight conversion is needed between the values for
% eta and tau reported here and those appearing in the manuscript.
% See README.txt, FAQ Q1.
%
% % Example:
% param = param_cmr_full;
%

param.B_enc_temp = 0.776;
param.B_rec_temp = 0.510;
param.B_enc_source = 0.588;
param.B_rec_source = 0.588;

param.pScale = 1.07;
param.pDecay = 0.981;

param.base_lrate_cf = 1;
param.task_lrate_cf = 0.129;

param.K = 0.111;
param.L = 0.338;
param.eta = 0.380;
param.tau = 574;
param.thresh = 1;
param.dt = 100;

param.s = 2.78;

param.gamma_fc = 0.898;
param.base_lrate_fc = param.gamma_fc;
param.task_lrate_fc = param.gamma_fc;
param.eye_cf = 0;
param.eye_fc = 1 - param.gamma_fc;

param.taskShiftDisrupt = 0.767;

param.recTime = 90000;
param.semPath = 'LSA_tfr.mat';
param.nDim = 40;
param.nSource = 3;
param.visualize_item_recall = 0;
param.mult_subj = 1;
param.justControl = 0;


